Project

General

Profile

Freedom Issue #2012

Updated by bill-auger over 3 years ago

Unsurprisingly, a large portion of the KDE packages depend on Qt5-Webengine somewhere in their dependency tree. I am curious, as a long time KDE user, what if anything the Parabola community has done here to liberate the dozens upon dozens of KDE packages that are not installable because of this missing dependency. If there is something I can do to help with this, I am definitely interested.

Here is a small sampling:

falkon - https://www.parabola.nu/packages/extra/x86_64/falkon/
libkgapi - https://www.parabola.nu/packages/extra/x86_64/libkgapi/ (issue #1862)
kmail - https://www.parabola.nu/packages/extra/x86_64/kmail/
kdepim-meta - https://www.parabola.nu/packages/extra/x86_64/kdepim-meta/
kontact - https://www.parabola.nu/packages/extra/x86_64/kontact/
kdenetwork-meta - https://www.parabola.nu/packages/extra/x86_64/kdenetwork-meta/
akonadi-calendar-tools - https://www.parabola.nu/packages/extra/x86_64/akonadi-calendar-tools/
kio-gdrive - https://www.parabola.nu/packages/community/x86_64/kio-gdrive/
messagelib - https://www.parabola.nu/packages/extra/x86_64/messagelib/
libksieve - https://www.parabola.nu/packages/extra/x86_64/libksieve/
akonadi-calendar - https://www.parabola.nu/packages/extra/x86_64/akonadi-calendar/
mailcommon - https://www.parabola.nu/packages/extra/x86_64/mailcommon/
grantlee-editor - https://www.parabola.nu/packages/extra/x86_64/grantlee-editor/
akregator - https://www.parabola.nu/packages/extra/x86_64/akregator/
akonadiconsole - https://www.parabola.nu/packages/extra/x86_64/akonadiconsole/
kalarm - https://www.parabola.nu/packages/extra/x86_64/kalarm/

Back